Visualizzazione dei risultati da 1 a 7 su 7
  1. #1

    gimp 2.0 sotto Red Hat 9

    domanda semplice e lapidaria

    E' Possibile???
    Joel J Smith
    >::.
    Graphic Designer & web designer
    uns@libero.it
    "Mai smettere di porsi domande, anche se non hanno risposta" A. Einstein

  2. #2
    Qui ci sono dei pacchetti precompilati per il passaggio: http://www.xach.com/
    Ciao, Mike
    Linux, Gimp, Openoffice.org e altro su www.volalibero.it

  3. #3
    Ti Ringrazio per la risposta sai se è abbastanza stabile su questa distro??
    Joel J Smith
    >::.
    Graphic Designer & web designer
    uns@libero.it
    "Mai smettere di porsi domande, anche se non hanno risposta" A. Einstein

  4. #4
    E' ottimo.
    Dovrebbe andare...

    Τί ουν ποιήσε ϕιλοσοϕίας πέρι; πή τρέψή άγνοουμένων τούτων;

  5. #5

    Re: gimp 2.0 sotto Red Hat 9

    Originariamente inviato da joelsmith
    domanda semplice e lapidaria

    E' Possibile???
    Ho impiegato una decina di giorni a installare Gimp 2 compilando i tarball da Redhat, un supplizio. Per ogni libreria mi chiedeva altre due o tre librerie, alla fine ho incasinato tutte le dipendenze senza arrivare a niente. O meglio, alla fine ero riuscito ad installarlo ma non mi riconosceva i file JPEG, GIF, ecc. insomma, non serviva a un piffero

    Ho provato con la slackware 9.1, mi ha richiesto solo l'installazione di un paio di librerie, il resto è andato tutto ok alla prima botta in un'oretta. Da quel momento ho eletto la slackware come distro di default (e ho eliminato la redhat mettendoci fedora)

  6. #6
    Utente di HTML.it L'avatar di Bat
    Registrato dal
    May 2002
    Messaggi
    589
    @naig
    vabbè, ma dipende solo dal fatto che su slack avevi (tu o l'installer) preinstallato altre librerie che evidentemente di default RH non ti aveva messo.
    Questo non vuol mica dire che su RH non funzioni!

  7. #7
    Originariamente inviato da Bat
    @naig
    vabbè, ma dipende solo dal fatto che su slack avevi (tu o l'installer) preinstallato altre librerie che evidentemente di default RH non ti aveva messo.
    Questo non vuol mica dire che su RH non funzioni!
    non volevo mica dire questo

    semplicemente, su red hat 9 hai un po' di librerie vecchiotte (le GTK, pango, pkgconfig, ecc.) o riesci a trovarti gli rpm o diventa un casino cercare di aggiornarle manualmente compilando i tarball. oppure bisogna aspettare i binari
    Personalmente preferisco la prima soluzione senza però dovermi incasinare con dipendenze varie, con gli rpm non sono mai andato d'accordo ;-)

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Powered by vBulletin® Version 4.2.1
Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.